import { TestBed } from '@angular/core/testing';

import { OptionProtocolService } from './option-protocol.service';

describe('OptionProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: OptionProtocolService = TestBed.get(OptionProtocolService);
    expect(service).toBeTruthy();
  });
});
